---
layout: default
---

<div class="container-small">
  <h1 class="text-center">Fab Academy</h1>

  <div class="content">
    <div class="wrapper">
    {{ content }}
    </div>
  </div>


  <!-- {% assign reflections = site.reflections | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for fabacademy in site.fabacademy %}
    <article>
      <h2 class="post-title"><a href="{{ fabacademy.url | relative_url }}">{{ fabacademy.title }}</a></h2>
      <div class="post-period">{{ fabacademy.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
